Changeset 94538 in spip-zone


Ignore:
Timestamp:
Jan 11, 2016, 11:09:59 AM (5 years ago)
Author:
spip.franck@…
Message:

spipfactory dit que le plug semble être compatible pour spip 3.1 donc, je fais le changement de borne.
J'en profite aussi pour faire un changement de la borne mini, car il est dit que le plug demande "medias" en version 2.7.30, donc il faut minimum spip 3.0.3 et non 3.0.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/smush_images/trunk/paquet.xml

    r91253 r94538  
    22        prefix="smush"
    33        categorie="performance"
    4         version="0.4.2"
     4        version="0.4.3"
    55        etat="test"
    6         compatibilite="[3.0.1;3.0.*]"
     6        compatibilite="[3.0.3;3.1.*]"
    77        schema="0.1.0"
    88        logo="prive/themes/spip/images/smush-64.png"
Note: See TracChangeset for help on using the changeset viewer.